#bwContent{
height:75%;
}

#bwTitle{
display:block;
width:149px;
height:14px;
/*outline: orange dotted 1px;*/
clear:both;
background: transparent url(../images/bw-text-pajaz.gif) no-repeat;
text-indent: -99999px;
margin: 0 0 5px 172px;
}

#bwTabBar{
float:left;
width:100%;
background-color: #C9DAEC;
padding:0;
margin: 0 0 15px 0;
/*outline: red solid 1px;*/
}

#bwTabs{
float:left;
line-height:normal;
padding: 0;
margin: 0;
list-style: none;
font-size: 8pt;
}

.bwPQTabs{
margin: 13px 0 0 0 !important;
}

#bwTabs li{
display:block;
float:left;
padding: 0;
margin: 5px 0.25em 0 0.25em;
background: transparent url(../images/tab-right-inactive.gif) no-repeat top right;
}

#bwTabs li.active{
background: transparent url(../images/tab-right-active.gif) no-repeat top right;
}

#bwTabs a{
display: block;
background: url(../images/tab-left-inactive.gif) no-repeat top left;
padding: 3px 10px;
/* min-width: 125px; <<-- using this will increase size, but the text-align won't adjust for the min-size 
text-align: center; */
}

#bwTabs li.active a{
background: url(../images/tab-left-active.gif) no-repeat top left;
padding: 3px 13px 3px 10px;
}

#bwTabBarLinks{
	display:block;
	float:right;
	font-size: 8pt;
	padding:5px 10px;
	
}

#bwPSQNavigation{
display: block;
float: left;
clear: both;
}

#bwNavigation{
display: block;
float:left;
clear:both;
width: 152px;
background-color: #EEF;
border: 2px solid #DDF;
}

#PSQBlog{
font-size: 10pt;
font-weight: bold;
margin-bottom: 10px;
margin-left: 10px;
margin-top: 10px;
}

#PsycCritiques_Blog{
clear:left;
float:left;
border:2px solid #DDDDFF;
margin-top:10px;
width:200px;
display:block;
font-size: 10pt;	
}

#bwNavigation ul li a{
display: block;
width: 152px;
height: 30px;
}

#bwNavigation h4{
padding: 0;
margin: 0;
}

#bwNavigation ul{
list-style: none;
margin: 0;
padding: 0;
height: 100%;
}

#bwNavigationHeading{
width: 152px;
height: 32px;
background: url(../images/bw-header.gif) no-repeat top left;
text-indent: -99999px;
}

#bwNavigation li{
width: 152px;
height: 30px;
background-color:white;
/*text-indent: -99999px;*/
}

#bwNavigation a{
display:block;
width:152px;
height:30px;
font-size: 8pt;
font-weight:bold;
text-decoration:none;
color: #333;
padding: 0 0 0 1em;
margin: 0 0 0 0;
line-height: 3em;
background: transparent url(../images/triangle-right.gif) no-repeat 130px 50%;
}

#bwNavigation li.active{
background: #87CBBC url(../images/bw-nav-active.gif) repeat-x top left;
}

#bwnByTitle{
/*background: url(../images/bw-text-bytitle.gif) no-repeat top left;*/
}

#bwnBySubject{
/*background: url(../images/bw-text-bysubject.gif) no-repeat top left;*/
}


#bwAlphabet{
float: left;
margin: 0 0 10px 0;
padding: 0;
background: url("../images/ths-bg-topgrad.gif") no-repeat scroll right top transparent;
}


#bwAlphabet ol{
list-style: none;
padding: 0;
margin: 1em 0.5em;
float: left;
font-size:11px;
width: 574px;
height: 19px;
font-family: Arial, Helvetica, sans-serif;
background: url(../images/ths-text-alpha.gif) no-repeat top left;
}


#bwAlphabet ol li{
float: left;
text-indent: -99999px;
margin: 0;
padding: 0;
}

#bwAlphabet a:hover{
	background-color: blue;
	filter:alpha(opacity=25);
	opacity: 0.25;
}

#bwAlphabet ol li a{
display:block;
text-align:center;
font-weight:bold;
/*color: #03C;*/
text-decoration:none;
margin: 0;
padding: 0;
height: 19px;
}

#bwAlphabet ol li a.active{
background-image: url(../images/ths-text-alpha.gif);
}
#bwAlphabet ol li a.active:hover {
background-color: transparent;
filter: none;
opacity: 1.0;
}

#bwHighlight{
	
}

#bwA{width:16px;}	#bwA.active{background-position: 0 -19px;}
#bwB{width:18px;}	#bwB.active{background-position: -17px -19px;}
#bwC{width:18px;}	#bwC.active{background-position: -35px -19px;}
#bwD{width:18px;}	#bwD.active{background-position: -53px -19px;}
#bwE{width:18px;}	#bwE.active{background-position: -70px -19px;}
#bwF{width:18px;}	#bwF.active{background-position: -88px -19px;}
#bwG{width:18px;}	#bwG.active{background-position: -106px -19px;}
#bwH{width:18px;}	#bwH.active{background-position: -124px -19px;}
#bwI{width:16px;}	#bwI.active{background-position: -143px -19px;}
#bwJ{width:16px;} 	#bwJ.active{background-position: -158px -19px;}
#bwK{width:16px;}	#bwK.active{background-position: -175px -19px;}
#bwL{width:16px;}	#bwL.active{background-position: -191px -19px;}
#bwM{width:17px;}	#bwM.active{background-position: -207px -19px;}
#bwN{width:18px;}	#bwN.active{background-position: -223px -19px;}
#bwO{width:20px;}	#bwO.active{background-position: -241px -19px;}
#bwP{width:16px;}	#bwP.active{background-position: -261px -19px;}
#bwQ{width:21px;}	#bwQ.active{background-position: -277px -19px;}
#bwR{width:17px;}	#bwR.active{background-position: -298px -19px;}
#bwS{width:18px;}	#bwS.active{background-position: -316px -19px;}
#bwT{width:16px;}	#bwT.active{background-position: -334px -19px;}
#bwU{width:17px;}	#bwU.active{background-position: -349px -19px;}
#bwV{width:17px;}	#bwV.active{background-position: -366px -19px;}
#bwW{width:18px;}	#bwW.active{background-position: -384px -19px;}
#bwX{width:21px;}	#bwX.active{background-position: -402px -19px;}
#bwY{width:19px;}	#bwY.active{background-position: -422px -19px;}
#bwZ{width:14px;}	#bwZ.active{background-position: -442px -19px;}

#bwJumpTo{
display:block;
float: left;
padding: 0;
margin: 0 0 0 15px;
width: 300px;
}

#bwJumpTo input{
vertical-align: middle;
}

#bwJumpTo label{
/*
width:46px;
height:15px;
background: url(../images/bw-text-jumpto.gif) no-repeat top left;
*/
font-size: 8pt;
font-weight: bold;
}

#bwJumpToField{
width: 175px;
}


#bwJournals{
width: 595px;
padding: 0;
margin: 1em 0 0 15px;
float: left;
list-style:none;
line-height: 2em;
}

#bwJournals li.bwTopicTitle{
margin:0;
padding:0;
}

#bwJournals ul.bwSubJournals{
margin:0;
padding:0;
list-style:none;
}


#bwJournals li.bwSubjectJournal{
margin: 0 0 0 15px;
}




#bwbYears{
border-right: 1px dotted silver;
padding: 0 10px;
margin: 1em 0 0 0px;
float: left;
list-style:none;
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 9pt;
line-height: 2em;
}

.bwbCitation{
margin-left: 30px;
}

.bwbCoverImage{
display:block;
float:right;
width: 50px;
height: 70px;

}

.bwbBookInfo{
display:block;
float:left;
width: 400px;
margin-left: 10px;
}

.bwhPBRecordLinks {
display:block;
float:right;
width:10.5em;
list-style:none;
margin:0;
font-size: 8pt;
}

/*.bwhPBRecordLinks a{

padding:19px;
background: transparent url(../images/icon-file-pdf.gif) no-repeat right 50% ;


}*/



#bwnBookFilter{
margin: 0;
padding:0;
}

#bwnBookFilter li{
font-size: 9pt;
}

#bwnBookFilter li input{
margin-left: 10px;
}

#bwNavigation h4.bwNavigationHeading{
display:block;
font-size: 9pt;
color: #039;
padding: 0.5em;
margin: 0;
}

#bwNoResults{
display:block;
float:left;
width: 500px;
height: 200px;
padding: 15px;
}

#bwHeading{
display:block;
float:left;
margin: 0;
padding:0 0 0 170px;
width: 580px;
font-weight: bold;
}

#bwHeading.iohbOnly{
padding: 0 !important;
}

#bwProduct{
display:inline;
float:left;
font-size: 15px;
padding: 0;
margin: 0;
}

#bwPAHeading{
	display:block;
	float:left;
	text-align:left;
	clear:right;
	margin-top: 1em;
	margin-right: 0;
	margin-bottom: 2em;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}

#bwPATitle{
font-size: 16pt;
font-weight:bold;
padding: 0;
margin: 0;
}

#bwPASubTitle{
font-size: 14pt;
font-weight:normal;
padding: 0;
margin: 0;
}

#bwBreadcrumbs{
display:inline;
float:left;
vertical-align:text-bottom;
font-size: 15px;
font-weight: bold;
padding:0;
margin:0 0 0 0.5em;
width:450px;
}

#bwcBookTitle{
margin:0 0 15px 0;
padding:0;
}

#bwcBookAuthors, #bwcAbstract, #bwcBookSource, li.srhHit{
font-size: 12px;
}

#bwcCoverImage{
display:block;
float: right;
margin: 0 0 10px 10px;
}

#bwcAbstract{
display: inline;
}

#bwcBook{
display:block;
float:left;
margin: 0;
padding: 0 0 15px 0;
border-bottom: 1px dotted silver;
}

#bwHitlist{
display: block;
float:left;
padding: 0;
margin: 0;
}

#bwHitlist li.bwhHit{
display: block;
float:left;
border-bottom: 1px dotted silver;
margin: 0.75em 0 0 0;
padding: 0 0 0.75em 0;
width:100%;
}

#bwcMatterLinks{
display:block;
float:left;
list-style-type: none;
margin:0;
padding:0;
}

#bwcMatterLinks li{
display:block;
float:left;
padding-right: 10px;
}

.bwhMetadata{
display: block;
float: left;
width: 80px;
}

.bwhPsycINFOData{
display: block;
float: left;
width: 650px;
padding: 0 10px;
font-size: 8pt;
}

/*.bwhPBRecordLinks{

float:right;
width:100px;
list-style:none;
margin:0;
padding:0;
font-size:8pt;

}
*/

.bwhAbstract{
padding: 1em 0;
margin: 0;
}

.bwhcTitle{
font-weight: bold;
width:100%;
margin:0;
}

.bwhcTitleLabel{
display:inline;
width:95%;
}

.bwhPFDLink{
display:inline;
width:20px;
}

.bwhPFDLink a{
background: transparent url(../images/icon-file-pdf.gif) no-repeat right 50% ;
text-decoration:none;
padding-right:19px;
}


.bwhRecordLinks{
float: right;
width: 100px;
list-style:none;
margin: 0;
padding: 0;
font-size: 8pt;
}

#bwPE{
width: 560px;
padding: 0;
float: left;
list-style:none;
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 9pt;
line-height: 2em;
margin: 1em 0 0 15px;
}

#bwPE li{
display:block;
float:right;
clear:right;
width:100%;
margin: 0;
padding: 5px 0;
border-bottom: 1px dotted silver;
}

#bwReviews{
width: 560px;
padding: 0;
margin: 1em 0 0 15px;
float: left;
list-style:none;
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 9pt;
line-height: 2em;
}

#bwReviews li{
display:block;
float:right;
clear:right;
width:100%;
margin: 0;
padding: 5px 0;
border-bottom: 1px dotted silver;
}

.bwrcAuthor{
display:inline;
}

.bwrcYear{
display:inline;
}

.bwrReviewer{
display:inline;
}

.bwrcRITitle{
font-weight: bold;
display:inline;
}

.bwMultiColumnListContainer{
display:block;
float:left;
width:575px;
background: url(../images/bg-grad1.gif) no-repeat top left;
}

#bwBooks{
width: 595px;
padding: 0;
margin: 1em 0 0 15px;
float: left;
list-style:none;
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 9pt;
line-height: 2em;
}

#bwBooks.iohbOnly{
clear: both;
}

#bwBooks li{
display:block;
float:right;
clear:right;
width:100%;
margin: 0;
padding: 5px 0;
border-bottom: 1px dotted silver;
}

#bwBooks li.firstItem{
border-top: 1px dotted silver;
}

.paSectionTitle{
font-weight:bold;
}

#bwPASeperatorBar{
width:575px;
height:20px;
background:url(../images/pw-pa-graybar.gif) repeat-x 0 0;
}

#subscriptionStatusAlert {
background-color:#E3D485;
border:2px solid #CCAB82;
color:#000000;
font-size:0.8em;
overflow:visible;
padding:8px;
}

#bwaOFPArticleListLink{
	margin:0 0 0 5px;
}

.unBoldMore{
font-weight:normal;
}

.unBoldLess{
font-weight:normal;
}

#bwcCreatedTOC{
	font-weight:bold;
	clear:both;
	padding-top:8px;
}

#bwcCreatedTOC{
	font-weight:bold;
	clear:both;
	padding-top:8px;
}

.bwClear{
	clear:both;
}

.smallFilterOptions li label{
	font-size:11px;
}

.paOpenAccessJournalList{
width:65px;
height:15px;
text-indent: -99999px;
background: transparent url(../images/OpenAccess65x15.png) no-repeat right;
float:left;
margin: 6px 0 0 12px;
}

#paTopTwentyFive {
	width:155px;
	height:56px;
	background-attachment: fixed;
	background-image: url(../images/icon/journals-snap.png);
	float:left;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top:10px;
	visibility: visible;
	border: 1px solid #FFF;
}

#paTopFive {
	width:181px;
	height:56px;
	background-attachment: fixed;
	background-image: url(../images/icon/journal-snap.png);
	float:left;
	background-repeat: no-repeat;
	background-position: left top;
	visibility: visible;
	border: 1px solid #FFF;
	margin-left: 35px;
	margin-top:-10px;
}

.topIconLeft {
     float: left;
}